<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>227655880016-jfs1pk96sd8pe4g4uev4f6b6q51jeh8j.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.227655880016-jfs1pk96sd8pe4g4uev4f6b6q51jeh8j</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>227655880016-0rp1s3sbipfm8tq6q562cb5asc1kdvd6.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyCX9dwpHyRzIPmbNw22PAUC2IXQvZ92lkQ</string>
	<key>GCM_SENDER_ID</key>
	<string>227655880016</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.ezlukup</string>
	<key>PROJECT_ID</key>
	<string>ezlukup</string>
	<key>STORAGE_BUCKET</key>
	<string>ezlukup.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:227655880016:ios:d8ca62ae58b51d1576f055</string>
</dict>
</plist>